<?php
$host = "sinkarkes.kemmkesgo.id";
$user = "kemmkesg_usrvaksin";
$pass = "V4.lGxr0U-HEwCB-";
$db   = "kemmkesg_vaksin";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>